.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #84C68F !important;
    border-color: #84C68F !important;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.c-content-recent-posts-1 > li > .c-image_large {
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 110px;
}
.c-layout-footer1-3 {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.c-socials > li {
    display: inline-block!important;
    padding: 0 5px;
}
.media-li > li {
    display: inline-block!important;
    padding: 0 5px;
}

.c-content-recent-posts-1 > li > .c-image_large_media {
    display: inline-block;
    float: left;
    margin-right: 10px;
    width: 160px;
}

.boxedcontainer {
    margin: auto;
    max-width: 800px;
    padding: 0 30px;
}
.questionblox i {
    color: #84C68F;
    bottom: 0;
    display: block;
    left: 0;
   
    right: 0;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 48px;
    text-align: center;
    padding: 44px 0px 0px 0px;
    
}
#myImageFlow_scrollbar{
    display: none;
}
#journals-info-p {
    background: url("../../../../../images/open-access.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    height:51px;
}
.error{
    color:#E7505A;
    font-size:15px;
}


.c-content-list-1.c-theme.c-separator-dot > li::before, .c-content-list-1.c-theme > li::before {
    background: none repeat scroll 0 0 #84c68f;
}

.notice > li::before {
   background: none repeat scroll 0 0 #84c68f;
    border-radius: 20px;
    content: "";
    display: inline-block;
    height: 8px;
    margin-right: 10px;
    margin-top: 8px;
    opacity: 0.6;
    width: 8px;
    -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  

}
.notice > li {
    color: #5c6873;
  
    list-style: outside none none;
   
   
}

.c-layout-footer.c-layout-footer-3 a {
    color: #ffffff;

    }

   .c-layout-footer.c-layout-footer-3 .c-content-title-1 > p {
  color:#5C6873;
  font-size:15px;
  font-weight:400;
  margin:0px 0 !important;
}